export default function restart() {
    setTimeout(() => process.exit(), 1000)
    console.log("RESTARTING...")

    return {
        text: "Restarting... This will take a second or two.",
        script: `setTimeout(() => window.location.reload(), 3000)`
    }
}

export const GET = restart